"OVERLIMIT1"	= "La licence est arrivée à expiration";
"OVERLIMIT3"	= " Quitter ";
"LICENSE"	= "Nouvelle licence";
"DEMO"	= "Démo";
"OVERLIMIT2"	= "Vous avez dépassé les %d utilisateurs simultanés autorisés. Vous pouvez rentrer une nouvelle licence, continuer en mode de démonstration, ou relancer.\n\nSi vous avez déjà autorisé 'SliceAndDice' et pensez que vous ne devriez pas avoir ce panneau, clic 'Relancer'!";
"QUIT"	= "Relancer";
"Your Software is up-to-date" = "Votre logiciel est à jour";

"You have the most recent version of %@." = "Vous avez déjà la version la plus récente de %@.";

"A New Version is Available" = "Une nouvelle version est disponible";

"A new version of %@ is available (version %@). Would you like to download the new version now?" = "Une nouvelle version de %@ est disponible (version %@). Souhaitez-vous la télécharger maintenant ?";
"Cancel" = "Annuler";
"TrialLicenseWelcome" = "Obtenir une licence gratuite";
"TrialLicenseRequest" = "Les applications de la suite Stone Studio peuvent demander et installer pour vous une licence gratuite professionnelle d'essai. Pour cela, elles contactent notre serveur qui créé une licence personnelle.\n\Nous respectons votre vie privée puisque les seules données transmises au serveur de licences sont le numéro de version de l'application et l'adresse de l'ordinateur sur le réseau. Ces informations sont dans tous les cas nécessaires pour la création d'une licence d'essai. Aucune information à caractère personnelle, comme le nom d'utilisateur ou son adresse de courriel, n'est transmise vers le serveur.\n\nVoulez-vous obtenir une licence gratuite et strictement personnelle d'essai ? \n\n** N.B.: votre ordinateur doit être connecté à l'internet pour pouvoir procéder à l'opération.";
"TrialLicenseRequestYes" = "Demander la licence";
"TrialLicenseSuccess" = "L'installation de la licence d'essai a réussi";
"TrialLicenseSuccess2" = "L'installation de la licence d'essai a réussi. Cette licence ne fonctionnera pas sur un autre ordinateur que le vôtre. Elle est valable jusqu'au %@.%@";
"TrialLicenseSuccessNoWrite" = "L'installation de la licence d'essai a échoué";
"TrialLicenseSuccessNoWrite2" = "La licence d'essai a été correctement expédiée par le serveur de licences, mais elle n'a pu être enregistrée sur votre disque dur. Il s'agit d'une erreur inattendue... Merci de bien vouloir contacter Stone Design à info@stone.com pour y remédier.";
"TrialLicenseSuccess2-" = "\n\nVous devez quitter et relancer l'application pour pouvoir l'utiliser sans limitation autre que temporelle.";
"TrialLicenseSuccess2+" = "\n\nToutes les fonctions sont maintenant activées. Bonne découverte !";
"TrialLicenseError" = "Erreur relative à la licence d'essai";
"TrialConnectionFailed" = "La connexion au serveur de licences n'a pu être établié. Ce serveur est peut-être indisponible. Veuillez vérifier votre connexion internet ou relancer la demande de licence ultérieurement.\n\nSi le problème persiste, merci de bien vouloir nous faire connaître votre requête en écrivant à info@stone.com.";
"TrialConnectionBadResponse" = "La connexion au serveur de licence a pu être établie, mais ce dernier à donner une réponse invalide. Une opération de maintenance pourrait être en cours sur le serveur . Merci de bien vouloir refaire une tentative ultérieurement.\n\nnSi le problème persiste, merci de bien vouloir nous faire connaître votre requête en écrivant à info@stone.com.";
"TrialConnectionYouDidAlreadyBad" = "D'après nos enregistrements, vous avez déjà demandé et obtenu une licence d'essai pour cette application. Il n'est possible d'obtenir de licence d'essai qu'une seulement fois. Votre période d'essai s'est achevée le %@.\n\nPour acquérir ce logiciel merci de bien vouloir vous rendre sur www.stone.com.";
"TrialConnectionYouDidAlreadyGood" = "D'après nos enregistrements, vous avez déjà demandé et obtenu une licence d'essai pour cette application. Il n'est possible d'obtenir de licence d'essai qu'une seulement fois.\n\nSi vous l'aviez perdue, sachez que nous venons de réexpédier votre clé d'enregistrement originale. Elle expirera le %@.\n\nPour acquérir ce logiciel merci de bien vouloir vous rendre sur www.stone.com.";
"TrialHostUnknown" = "L'identité de votre ordinateur n'a pu être déterminée. Pour cette raison, le serveur n'a pu produire la licence d'essai demandée. \"Ethernet intégré\" et/ou \"AirPort\" doivent être activés dans la section Réseau des Préférences Système. Si le problème persiste,Merci de bien vouloir contacter Stone Design en écrivant à info@stone.com pour obtenir votre licence d'essai.";
"TrialLicenseNetworkDown" = "Votre connexion à l'internet semble défectueuse. Veuillez vérifier vos réglages et l'état de votre connexion à l'internet avant de faire une nouvelle tentative.";

"VisitWeb" = "Visiter notre site Web";
"EmailInfo" = "Écrivez-nous";
"Version" = "Version";
"ProVersion" = "Professionnelle";
"BasicVersion" = "Basique";
"Active" = "Active";
"Passive" = "Passive";
"Offline" = "Hors connexion";
"ServerRegVersion" = "Serveur actif";
"ServerUregVersion" = "Serveur passif";
"DEMO"	= "Démo";
"NODEMO"	= "(Démo indisponible)";
"LICENSE"	= "Nouvelle licence / Licence d'essai";
"OK"	= "  OK  ";
